{% extends 'base_mail.html.twig' %}

{% block stylesheets %}
    {{parent()}}
{% endblock %}

{% block body %}
    {{ parent() }}
    <div class="row_event div-message col-sm-8 col-sm-offset-2">
        {% for mail in listeEmails %}
            <div class="panel panel-info block-message {{ loop.last ? 'last' : '' }}" data-message-id="{{mail.id}}">
                <div class="panel-heading">
                    <span class="glyphicon glyphicon-envelope"></span> Objet : {{ mail.object }} 
                    <span class="pull-right glyphicon glyphicon-time "> {{ mail.receivedDate|date('d/m/Y H:i:s') }}</span><br>
                    <span class="glyphicon glyphicon-user"></span> From : {{ mail.sender }} 
                </div>
                <div class="panel-body">
                    <p>{{ mail.content }}</p>

                </div>
            </div>     
        {% endfor %}
        <div class="load-more hide">
            Chargement en cours... 
        </div>
    </div>
{% endblock %}

{% block javascripts %}
    {{parent()}}
    <script src="{{ asset('bundles/mail/js/message.js') }}"></script>
{% endblock %}

